// JScript File
function CheckLogin(login,password)
{
    if(login.value=="")
    {
        alert("Please enter your username.");
        login.focus();
        return false;
    }
    if(password.value=="")
    {
        alert("Please enter your password.");
        password.focus();
        return false;
    }
    return true;
}
function CheckPasswordRecovery(email,fullname)
{    
    if(email.value=="")
    {
        alert("Please enter your email.");
        email.focus();
        return false;
    }
    if(!EmailFormatCheck(email.value))
    {
        alert("Please enter your valid email.");
        email.focus();
        return false;
    }
    if(fullname.value=="")
    {
        alert("Please enter your fullname.");
        fullname.focus();
        return false;
    }
    return true;
}
function CheckChangePassword(password,
newpassword,confirmpassword)
{
    if(password.value=="")
    {
        alert("Please enter your own password.");
        password.focus();
        return false;
    }
    if(newpassword.value=="")
    {
        alert("Please enter your new password.");
        newpassword.focus();
        return false;
    }
    if(confirmpassword.value!=newpassword.value)
    {
        alert("Please re-enter your new password.");
        confirmpassword.focus();
        return false;
    }
    return true;
}